Article ID: 4269, created on Mar 24, 2008, last review on Apr 25, 2014

  • Applies to:
  • Sphera

Resolution

Dear Sphera customer,  

On September 8, 2004, Red Hat issued a security update. 

Sphera is currently addressing this exploit and vulnerability (noted below) in our ServerDirector V3.7 product running on RedHat Enterprise Linux (RHEL) ES2.1.

 

Vulnerability

[RHSA-2004:408-01] Updated mod_ssl package fixes minor vulnerability

Reference: 

http://rhn.redhat.com/errata/RHSA-2004-408.html

 

 

Solution:   

Sphera customers running ServerDirector 3.7 on RHEL ES/AS2.1 will have a patch available on Sep. 20, 2004.

The fix will be based on the RPM distribution tool (Introduced in Update Pack #1 for ServerDirector V3.7).

 Detailed instructions on using the tool and applying the patch will be included with the release.

 

 

If you have any questions, please contact us at: http://support.sphera.com

 

5f478287f7e74fe9b07217d8131cd741 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF